Subject: chlorophyll extraction from mosses

From: [email-masked] (Bill Boelema)
Date: 1 May 1995 13:52:04 -0400

I am a Master's student at Michigan Technological University.  My research
will involve comparing chlorophyll concentrations and a/b ratios in
species in shade and sun.  I have conflicting information of what is the
best extraction method.  The most recent bryological literature advocates
the use of DMSO, but a review (given to me by a fellow grad student) in
the following recent article seems to advocate use of acetone:

	Gegenheimer, P.  1990.  Preparation of extracts of plants. 
		Methods in Enzymology 182:174-193.

Our best guess for the difference in the literature is that bryophytes are
more difficult to grind (and therefore more difficult get out the pigments)
than vascular plants.  Also, an additional difficulty in mosses is that
the pigments tend to be bound to proteins, especially when in the dry
state.  Does anyone have any useful insight?

Thanks,

Bill Boelema
[email-masked]